@charset "UTF-8";

@font-face {
  font-family: "font-icon";
  src:url("fonts/font-icon.eot");
  src:url("fonts/font-icon.eot?#iefix") format("embedded-opentype"),
    url("fonts/font-icon.woff") format("woff"),
    url("fonts/font-icon.ttf") format("truetype"),
    url("fonts/font-icon.svg#font-icon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "font-icon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ico-"]:before,
[class*=" ico-"]:before {
  font-family: "font-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-angle-down:before {
  content: "\63";
}
.ico-angle-up:before {
  content: "\61";
}
.ico-angle-left:before {
  content: "\64";
}
.ico-angle-right:before {
  content: "\62";
}
.ico-bars:before {
  content: "\65";
}
.ico-asterisk:before {
  content: "\66";
}
.ico-bell:before {
  content: "\67";
}
.ico-calendar:before {
  content: "\68";
}
.ico-check:before {
  content: "\69";
}
.ico-cog:before {
  content: "\6a";
}
.ico-comment:before {
  content: "\6b";
}
.ico-download:before {
  content: "\6c";
}
.ico-ellipsis-h:before {
  content: "\6d";
}
.ico-ellipsis-v:before {
  content: "\6e";
}
.ico-envelope:before {
  content: "\6f";
}
.ico-eur:before {
  content: "\70";
}
.ico-exclamation-triangle:before {
  content: "\71";
}
.ico-heart:before {
  content: "\72";
}
.ico-home:before {
  content: "\73";
}
.ico-info:before {
  content: "\74";
}
.ico-key:before {
  content: "\75";
}
.ico-lock:before {
  content: "\76";
}
.ico-money:before {
  content: "\77";
}
.ico-pencil:before {
  content: "\78";
}
.ico-phone:before {
  content: "\79";
}
.ico-plus:before {
  content: "\7a";
}
.ico-power-off:before {
  content: "\41";
}
.ico-refresh:before {
  content: "\42";
}
.ico-search:before {
  content: "\43";
}
.ico-sort-alpha-asc:before {
  content: "\44";
}
.ico-sort-alpha-desc:before {
  content: "\45";
}
.ico-star:before {
  content: "\46";
}
.ico-star-o:before {
  content: "\48";
}
.ico-star-half-o:before {
  content: "\47";
}
.ico-close:before {
  content: "\49";
}
.ico-trophy:before {
  content: "\4a";
}
.ico-user:before {
  content: "\4b";
}
.ico-wrench:before {
  content: "\4c";
}
.ico-document:before {
  content: "\4d";
}
.ico-folder-open:before {
  content: "\4e";
}
.ico-hand-o-left:before {
  content: "\4f";
}
.ico-heart-o:before {
  content: "\50";
}
.ico-th:before {
  content: "\51";
}
.ico-th-list:before {
  content: "\52";
}
.ico-dollar:before {
  content: "\53";
}
.ico-jokerbet:before {
  content: "\54";
}
.ico-jokerbet-o:before {
  content: "\55";
}
.ico-callcenter:before {
  content: "\56";
}
